/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
html {
  font-size: 112.5%;
  background-color: #f7f6f6;
}
#admin-menu { display: none; }
html body.admin-menu { margin-top: 0 !important; }

#header .main-menu-wrapper { position: absolute; width: 100%; /*top: 9%;*/ /*height: 152%;*/ z-index: 999; /*top: 7%;*/ left: -9999px; display: block;
}
.main-menu-wrapper-inner, .main-menu-wrapper-body, .main-menu-wrapper-bottom { position: relative; }
.main-menu-wrapper-inner {
  /*background: url(../images/phone/menu-bg-full.png) no-repeat;*/
  background: url(../images/phone/menu-bg-top.png) no-repeat;
  background-size: 100%;
  margin-left: 30%;
  width: 70%;
}
.main-menu-wrapper .menu-block-wrapper {
  /*background: #fff url(../images/phone/menu-bg-body.jpg) no-repeat;
  background-size: 100%;*/
/*border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
border-left: 1px solid #afafaf;
border-right: 1px solid #afafaf;
border-bottom: 1px solid #afafaf;*/
}
/*.main-menu-wrapper-bottom {
  background: url(../images/phone/menu-bg-bottom.png) no-repeat;
  display: block; height: 25px;
  background-size: 100%; }*/
.menu-name-main-menu { /*position: absolute;*/ /*left: -9999px;*/ /*width: 100%;*/ /*z-index: 999;*/ /*right: 0;*/
  /*background: url(../images/phone/dd-menu-bg.png) no-repeat;
  background-size: 100%;
  background-position: top;*/
}
.menu-name-main-menu > ul.menu { /*position: absolute; right: 0;*/ /*background-color: #fff;*/

margin-top: 6%;
/*margin-left: 4%;
margin-right: 4%;
padding-left: 0.5%;*/
margin-right: 3%;
padding-top: 2%;
padding-left: 3%;
/*margin-left: 3%;*/
/*margin-right: 2%;*/
/*padding-bottom: 10%;*/

/*width:96.5%;
padding: 2% 4% 10% 4%;*/

/*background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, rgb(196, 196, 196)),
  color-stop(1, rgb(255, 255, 255))
);
background-image: -o-linear-gradient(bottom, rgb(196, 196, 196) 0%, rgb(255, 255, 255) 100%);
background-image: -moz-linear-gradient(bottom, rgb(196, 196, 196) 0%, rgb(255, 255, 255) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(196, 196, 196) 0%, rgb(255, 255, 255) 100%);
background-image: -ms-linear-gradient(bottom, rgb(196, 196, 196) 0%, rgb(255, 255, 255) 100%);
background-image: linear-gradient(to bottom, rgb(196, 196, 196) 0%, rgb(255, 255, 255) 100%);*/

}
.menu-name-main-menu ul { margin: 0; }
.menu-name-main-menu ul ul { display: none; }
.menu-name-main-menu .active-trail ul { display: block; }
.menu-name-main-menu .active-trail.active ul { display: block; }
.menu-name-main-menu a { color: #000; font-size: 90%; padding-left: 2%; padding-right: 1%; }

.menu-name-main-menu .for-kids { display: block !important;
  color: transparent; background: url(../images/phone/for-kids-menu-text.png) no-repeat; background-size: 50% 100%; background-position: right;
}
.menu-name-main-menu .for-kids:hover { color: transparent !important; }
.menu-name-main-menu > ul.menu >li:nth-child(-n+3) { /*background-color: #bdccd4;*/ background: url(../images/phone/kids-menu-section-bg.jpg) repeat-y; background-size: 100% 100%; }
/*.menu-name-main-menu .kids-games, .menu-name-main-menu .kids-math-in-action { background-color: #bdccd4; }*/
.menu-name-main-menu > ul.menu > li { padding: 2%; border: 1px solid #fff; border-bottom: 0; padding: 2%; }
/*.menu-name-main-menu > ul.menu > li.first {
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}*/

.branding { /*height: 34px; border: 1px solid red; */ width: 40%; }

.branding:hover { color: transparent; }

#columns,
.region-tertiary-content { margin-left: 3%; margin-right: 3%; }
.region-sidebar-second { margin-top: 10px; }
.front .region-sidebar-second { display: none; }

/*
#header {
  background: url(../images/phone/header-repeat-bg.jpg) repeat-y;
  background-size: 100% 100%;
}

#header .region-header {
  background: url(../images/phone/base-header-bg.jpg) no-repeat;
  background-size: 100%;
}
*/
.kids-menu-bg { display: none; }
.header-toolbar {
  display: block;
  right: 3%;
  width: 22%;
  margin-top: 2.5%;
}

.header-toolbar img {
  width: 44%;
}

#search-block-form {
  background: url(../images/phone/search-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 100%;
  /*height: 14%;*/
  position: absolute;
  left: -9999px;
  /*top: 9%;*/
  z-index: 999;
  padding-top: 3%;
  padding-bottom: 3%;
}
#search-block-form input { position: relative; /*float: right;*/ /*margin-top: 7%;*/
/*margin-bottom: 3%;
margin-right: 0;*/
/*margin-left: 3%;*/
width: 85%; /*border: transparent;*/ /*height: 1%;*/
left: 2%;
}

#breadcrumb {
  /*background: url(../images/tablet/header-repeat-bg.jpg) repeat-y;
  background-size: 100%; */
  padding-right: 3.3%; padding-left: 4%;
}
#breadcrumb a { color: #3c3c3c; }
.not-front .main-content-wrapper #breadcrumb { display: none; }
#page {
  /*
  background: url(../images/tablet/body-bg.jpg) repeat-y;
  width: 100%;
  background-size: 100% 100%;
  */
  /*background-color: #90aab6;*/
}

#footer #company_logo, #footer #footer-menu { padding: 3%; margin-bottom: 3%; }
#footer #company_logo { width: 25%; }
#footer #footer-menu { padding-top: 1%; /*width: 65%;*/ font-size: 65%; }

/* #columns { background: url(../images/tablet/column-bg.jpg) no-repeat;
  background-size: 100% 100%; height: 100%; } */

#main-content { background-color: #fff; padding: 2%; }
.front #main-content { background-color: transparent; padding: 0; padding-top: 2%; }

.not-front #main-content article img { display: none !important; }
.not-front #main-content article.article img { display: block !important; }

h1 { font-size: 1.5em; }

.caption { width: 100% !important; height: 100% !important; }
.caption.left { clear: left; }
.caption.right { clear: right; }

.sidebar #block-content-blocks-social-connect { display: none; }
#header .social-connect { display: none; }

#header .feedback { position: absolute; right: 30%; margin-top: 3%; width: 30%; }

#news_list { display: block; }
#news_list .image.pull-left { margin-right: 2%; }
.news-list.nav-tabs { display: none; }
#news_grid { display: none; }

.jcarousel-control-prev { left: 0; top: 50%; opacity: 0.5; }
.jcarousel-control-next { right: 0; top: 50%; opacity: 0.5; }

/* wonder wall */
#block-wonder-wall-wonder-wall-tab { display: none; }
.view-wonder-wall.view-display-id-what_we_do .views-row .views-field-body { font-size: 12px; }
#block-wonder-wall-mobile-wonder-wall-tab { margin-top: -0.7%; }
.tab-content { width: 100%; }
.tab-content .tab-pane { padding: 2%; }
/*#wwkids{background:url(../images/tablet/ww-kids-bg.png) no-repeat; background-size: 100% 100%; }
#wwwhat{background:url(../images/tablet/ww-we-do-bg.png) no-repeat; background-size: 100% 100%; }
#wwwhy{background:url(../images/tablet/ww-we-do-bg.png) no-repeat; background-size: 100% 100%;}*/
/*.view-id-wonder_wall { visibility: hidden; }*/
/*
#wwkids{background:url(../images/tablet/ww-for-kids-content.png) no-repeat; background-size: 100% 100%; }
#wwwhat{background:url(../images/tablet/ww-what-we-do-content.png) no-repeat; background-size: 100% 100%; }
#wwwhy{background:url(../images/tablet/ww-why-we-do-content.png) no-repeat; background-size: 100% 100%;}
*/
.front .nav-tabs{border-bottom:0}
.front .nav-tabs>li.active>a,
.front .nav-tabs>li.active>a:hover,
.front .nav-tabs>li.active>a:focus{color:transparent;background-color:transparent;border:0;}
.ww-content { padding: 3px; }
.wwtabs { margin: 0 !important; }
.wwtabs a { color: transparent; }
/*.wwtabs .wwkids {background:url(../images/tablet/tab-for-kids-off.png) no-repeat; background-size: 100% 100%; }*/
/*.wwtabs .wwwhat {background:url(../images/tablet/tab-what-we-do-off.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy {background:url(../images/tablet/tab-why-we-do-off.png) no-repeat; background-size: 100% 100%; }*/
/*
.wwtabs .wwkids {background:url(../images/tablet/tab-for-kids-off.png) no-repeat; background-size: 100% 100%; width: 38.5%; }
.wwtabs .wwwhat {background:url(../images/tablet/tab-what-we-do-off.png) no-repeat; background-size: 100% 100%; width: 30.5%; }
.wwtabs .wwwhy {background:url(../images/tablet/tab-why-we-do-off.png) no-repeat; background-size: 100% 100%; width: 31.2%; }
*/
/*
.wwtabs .wwwhy a,
.wwtabs .wwwhat a { color: #d0e8ff; }*/
/*
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover {background:url(../images/tablet/tab-for-kids-on.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover {background:url(../images/tablet/tab-what-we-do-on.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover { background:url(../images/tablet/tab-why-we-do-on.png) no-repeat; background-size: 100% 100%; }
*/

.wwtabs .wwkids {background:url(../images/tablet/wwtab-kids.png) no-repeat; background-size: 100% 100%; width: 35%; }
.wwtabs .wwwhat {background:url(../images/tablet/wwtab-what.png) no-repeat; background-size: 100% 100%; width: 30%; }
.wwtabs .wwwhy {background:url(../images/tablet/wwtab-why.png) no-repeat; background-size: 100% 100%; width: 30%; }
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover,
.wwtabs .wwkids.active:hover {background:url(../images/tablet/wwtab-kids-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover,
.wwtabs .wwwhat.active:hover {background:url(../images/tablet/wwtab-what-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover,
.wwtabs .wwwhy.active:hover { background:url(../images/tablet/wwtab-why-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs li.active { padding-bottom: 2px; }
.wwtabs li.active, .wwtabs li:hover {
  border-top: 2px solid #be1523;
  border-left: 2px solid white;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  box-shadow: 0 3px 3px 0 #DCDBDB;
}
.wwtabs .wwkids { margin-right: 2.9%; }
.wwtabs .wwwhat { margin-right: 3.1%; }

.nav > li { position: relative; display: block;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
}
.front .nav>li>a{padding:10px 15px}
.front .nav-stacked > li + li { margin-top: 0; }

#main-content .view-gallery-grid img { min-height: 0; }
.view-gallery-grid td[class*="col-"] { border-left: 5px solid #fff; vertical-align: top; }
#main-content .view-gallery-grid .views-field-field-photo { height: auto !important; }

.block-addtoany { width: 60%; float: right; margin-bottom: 2%; }
#block-system-main,
#block-views-articles-recent { clear: both; }

.mosaic-block { height: 80px !important; margin-bottom: 0; }
.bar2 .mosaic-overlay { bottom: -10%; height: 50%; font-size: 80%; }

.not-front td ul { padding-left: 10px; }
.not-front article td h4 { font-size: 0.8em; }
.not-front article #engineerweek th.header { font-size: 1em; padding-left: 4px;padding-right: 4px; }
.not-front article #engineerweek td.content { padding: 4px;}

/* mathalive */
.mathalive.not-front #main-content { background: #000 url(../images/mathalive/content-bg-main-phone.jpg) no-repeat; background-size: 100%;  }
.not-front #main-content .carousel-header { background-size: 80%; }
.mathalive .jcarousel-control-prev { margin-left: 30px; }
.mathalive .jcarousel { width: 63% !important; }
.mathalive_highlight {
  background: transparent;
  margin-left: 0;
  margin-bottom: 20px;
}
.mathalive_highlight .content {
  /*background: url(../images/mathalive/pink-3d-box-stretch.png) repeat-y;*/
  background: #e91a8b;
  padding: 10px 10px 0 10px;
}
.mathalive_highlight h3 { padding: 5px 0 5px 0; }
.mathalive_highlight .line { padding-bottom: 10px; }
.mathalive_highlight .text { width: 100%;}
.mathalive_highlight .image { width: 100% ;}
.mathalive_highlight .footer {
  background: transparent;
  height: 0;
}
.mathalive_highlight .image { float: none; }
.mathalive .column.left,
.mathalive .column.right {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.mathalive .column.right { padding-left: 0; padding-right: 0; }
.mathalive .column.right > * { padding-left: 10px; padding-right: 10px; }
.mathalive article .column.left {
  background: url(../images/mathalive/content-title-phone.png) no-repeat 10px 0;;
  background-size: 90%;
  padding-top: 100px;
  padding-left: 10px;
  padding-right: 10px;
}
.not-front #main-content .mathalive_content_highlight img { margin-left: 0 !important; }
.mathalive_content_highlight { padding-left: 0 !important; padding-right: 0 !important; }
.mathalive_content_highlight .block-content .content { background: transparent;  padding: 0;}
.mathalive_content_highlight .block-inner { background: #1ac4ff; margin-left: 0; padding: 15px;}
.mathalive_content_highlight .block-content,
.mathalive_content_highlight .footer { background: transparent; }
.mathalive_content_highlight .footer { height: 0; }
